/*
 Theme Name:   Ingwersen & Lansdown Solicitors
 Description:  Woodmart Child Theme
 Author:       Website by Mariachi®
 Author URI:   https://mariachi.au/
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

/*  Header Styles
-------------------------- */


.topbar-text { font-size: 16px !important; font-weight: 400 !important; }
.topbar-text a { color: #fff; margin-left: 8px;}

/*  TapTap Menu  */

.taptap-logo-wrapper { left: 15px !important;}
.taptap-menu-button-wrapper { right: 15px !important;}
.taptap-main-inner-inner { padding-top: 60px;}
.taptap-contents-wrapper { max-width: none !important; padding: 0 calc((100vw - 1200px)/2);}
.taptap-by-bonfire { margin: 0; width: 500px; float: right; clear: both}
.taptap-by-bonfire ul li { text-align: left;}
.taptap-by-bonfire ul li.dropmenu a { font-family: "DM Sans", Arial, Helvetica, sans-serif !important; color: #fff; padding-left: 15px; }
.taptap-menu-button-label::before { font-family: "DM Sans", Arial, Helvetica, sans-serif !important;}

.taptap-widgets-wrapper { width: 280px; float: right; margin: 0 220px 60px 0; clear: both;}
.taptap-widgets-wrapper .widget { margin-top: 30px;}
.taptap-widgets-wrapper .wp-block-search__inside-wrapper { height: 38px;}
.taptap-widgets-wrapper .widget form { border: 2px solid #fff; border-radius: 25px;}
.taptap-widgets-wrapper .widget form input.wp-block-search__input { height: 36px; background: none; color: #fff; font-family: "DM Sans", Arial, Helvetica, sans-serif !important;}
.taptap-widgets-wrapper .wp-block-search .wp-block-search__button { background: none !important; min-height: 38px !important; padding: 0 10px 0 20px !important;}


.taptap-main-menu-button-six:before { margin: 3px 0 12px;}
.taptap-menu-active .taptap-main-menu-button-six:before {  margin: 6px 0 0;}

.taptap-main-wrapper { -webkit-transform: translateY(0) translateX(0) scale(1) !important; transform: translateY(0) translateX(0) scale(1) !important;}

.padding-equal { padding: 0 15px;}

@media (min-width: 1200px) {
    .taptap-logo-wrapper { padding-left: calc((100vw - 1200px)/2); left: auto !important;}
    .taptap-menu-button-wrapper { padding-right: calc((100vw - 1200px)/2); right: 50px !important;}
    .padding-equal {padding: 0 calc((100vw - 1200px)/2);}
    .header-menu { padding-right: 30px !important;}
}

@media (max-width: 1025px) {
    .taptap-logo-image img { max-height: 100px !important;}
    .taptap-logo-wrapper { top: 0px !important;}
    .taptap-menu-button-wrapper { top: 45px !important; }
    .taptap-menu-button-label { font-size: 12px !important; top: 3px !important; left: -50px !important;}
    .header-menu, .taptap-by-bonfire ul li a { font-size: 18px !important; padding: 0;}
    .taptap-main-inner-inner { padding-top: 20px;}
    .taptap-by-bonfire { width: 300px;}
    .taptap-logo-wrapper { left: 0px !important;}
    .topbar-text { font-size: 14px !important;}
}

@media (max-width: 580px) {
    .header-menu { display: none;}
    .topbar-text { display: none !important;}
    .taptap-by-bonfire { width: 100%;}
    .taptap-by-bonfire ul li { text-align: center;}
    .taptap-main-inner-inner { padding-top: 110px;}
    .taptap-menu-button-label { display: none;}
    .taptap-widgets-wrapper { margin: 30px 60px 40px 0;}
}




/*  Custom Styles
-------------------------- */

.btn.btn-style-link { border-width: 0;}
.btn.btn-style-link .wd-btn-icon { margin-left: 10px;}
.btn.btn-style-round .wd-btn-icon { margin-left: 35px;}
.btn-size-large { padding: 5px 50px; min-height: 44px; font-size: 14px;}
.white-bg.btn.btn-style-bordered { background-color: #fff !important;}
.btn-color-alt.white-bg.btn.btn-style-bordered:hover { background-color: #685120 !important;}

.wd-fontsize-xl { font-size: 25px;}
.wd-fontsize-xxxl { font-size: 44px;}

@media (max-width: 1024px) {
    .wd-fontsize-xl { font-size: 22px; line-height: 30px !important; }
    .wd-fontsize-xxl { font-size: 22px; }
    .wd-fontsize-xxxl { font-size: 36px; line-height: 42px !important; } 
}

@media (max-width: 767px) {
    .wd-fontsize-xxxl { font-size: 28px !important; line-height: 36px !important; } 
}

.ul-circle ul li { list-style: circle; margin-bottom: 3px;}
.ul-circle ul li::marker { color: #685120 !important;}

.zindex30 { position: relative; z-index: 30;}

.title.wd-fontsize-l { font-size: 24px;}
.title-subtitle { margin-bottom: 30px;}

.wd-image.box-pattern, .wd-image.box-pattern img { position: relative; z-index: 1;}
.wd-image.box-pattern::before { content: ""; position: absolute; right: -170px; top: -120px; z-index: 0; display: block; width: 413px; height: 370px; background: url(images/img_box.png) no-repeat; background-size: 413px 370px;}
.wd-image.box-pattern::after { content: ""; position: absolute; right: -140px; top: 80px; z-index: 0; display: block; width: 231px; height: 490px; background: url(images/img_pattern.png) no-repeat; background-size: 231px 490px;}

@media (max-width: 992px) {
    .title-wrapper .title br, .wd-image.box-pattern::before, .wd-image.box-pattern::after, .hide-br-992 .title br { display: none;}
}
@media (max-width: 767px) { 
    .hide-br-767 br { display: none !important;}
}

/*  Page title */
.page-title .title { font-size: 30px !important; font-weight: 200;}
.title-size-large { padding: 40px 0 40px !important;}

@media (min-width: 1025px) {
    .page-title .title { font-size: 46px !important;}
    .title-size-large { padding: 180px 0 80px !important;}
}



/*  Homepage - Slider */
.homepage-slider .wd-nav-pagin-wrap { padding: 0 calc((100vw - 1200px)/2);}
.homepage-slider .wd-slider-pagin { bottom: 35px;}
.slider-subtitle p { line-height: 34px !important;}
.slider-subtitle strong { font-weight: 500 !important;}

@media (max-width: 767px) {
    .slider-subtitle.wd-fontsize-l { font-size: 18px;}
    .slider-subtitle p br { display: none;}
    .slider-subtitle p { line-height: 24px !important;}
}

/*  Homepage - Title */
.welcome-title .title { letter-spacing: 1.5px;}
.welcome-pattern { position: relative;}
.welcome-pattern::before { content: ""; position: absolute; right: 30px; top: 80px; width: 700px; height: 136px; background: url(images/home-welcome-pattern.png) no-repeat right center;}

@media (max-width: 1199px) {
    .welcome-pattern::before { display: none;}
}

/*  Homepage - Testimonial */
.testimonial-inner { padding: 0 80px; position: relative;}
.testimonial-inner::before { content: ""; position: absolute; left: 0; top: 0; display: block; width: 37px; height: 24px; background: url(images/icon_quote-left.png) no-repeat; background-size: 37px 24px;}
.testimonial-inner::after { content: ""; position: absolute; right: 0; top: 0; display: block; width: 37px; height: 24px; background: url(images/icon_quote-right.png) no-repeat; background-size: 37px 24px;}
.testimonial-content { font-size: 25px; line-height: 30px;}
.testimonial-content footer { font-size: 18px; font-weight: 700;}
.testimonial-content footer span { display: block; font-size: 16px; color: #000 !important;}
.testimonial-content footer span::before { display: none;}

@media (max-width: 767px) {
    .testimonial-content { font-size: 18px; line-height: 26px;}
    .testimonial-inner { padding: 0 50px; }
    .testimonial-inner::before,
    .testimonial-inner::after { background-size: 25px 16px;}
}

/*  Homepage - Carousel */
.promo-banner .wrapper-content-banner-title { opacity: 0; width: 800px; padding: 50px 80px 30px; margin: 0 auto; border: 10px solid #685120; border-bottom: 0px; transition: all 0.2s ease-in-out; }
.promo-banner .wrapper-content-banner-title .banner-title.wd-fontsize-l { font-size: 22px;}
.promo-banner .wrapper-content-banner { opacity: 0;  position: relative !important; width: 800px; padding: 40px 80px 80px !important; margin: 0 auto; border: 10px solid #685120; border-top: 0px; background: #000; transition: all 0.2s ease-in-out; }
.promo-banner .wrapper-content-banner h3 { font-size: 25px; margin-bottom: 30px;}
.promo-banner .wrapper-content-banner p { font-size: 16px; line-height: 22px; margin-bottom: 30px;}
.wd-promo-banner-link { pointer-events: none;}

.wd-active .promo-banner .wrapper-content-banner-title, 
.wd-active .promo-banner .wrapper-content-banner { opacity: 1 !important; }

.wd-slide-prev .promo-banner,
.wd-slide-prev .promo-banner .main-wrapp-img,
.wd-slide-prev .promo-banner .wd-bg-position-center,
.wd-slide-next .promo-banner,
.wd-slide-next .promo-banner .main-wrapp-img,
.wd-slide-next .promo-banner .wd-bg-position-center { overflow: visible;}

.wd-slide-next .carousel-second .wd-bg-position-center img { width: 60%; position: absolute; left: 0; bottom: -272px; opacity: 0.4;}
.wd-slide-prev .carousel-first .wd-bg-position-center img { width: 60%; position: absolute; right: 0; bottom: -272px; opacity: 0.4;}
.wd-slide-next .carousel-third .wd-bg-position-center img { width: 60%; position: absolute; left: 0; bottom: -294px; opacity: 0.4;}
.wd-slide-prev .carousel-second .wd-bg-position-center img { width: 60%; position: absolute; right: 0; bottom: -274px; opacity: 0.4;}

.wd-nav-arrows.wd-pos-sep .wd-next,
.wd-nav-arrows.wd-pos-sep .wd-prev { opacity: 1 !important; transform: none !important;}
.wd-next .wd-arrow-inner:after { font-weight: 700; margin-left: 3px;}
.wd-prev .wd-arrow-inner:after { font-weight: 700; margin-right: 3px;}

.banners-carousel-wrapper .wd-nav-pagin-wrap { text-align: right !important; margin-top: 0px;}
.banners-carousel-wrapper .wd-nav-pagin-wrap .wd-nav-pagin { flex-direction: column; position: relative; top: -250px; right: -42px; z-index: 99; }
.banners-carousel-wrapper .wd-nav-pagin-wrap .wd-nav-pagin li span { width: 22px; height: 22px; border-radius: 22px;}
.banners-carousel-wrapper .wd-nav-pagin-wrap .wd-nav-pagin li.wd-active span { background: #fff;}

@media (max-width: 1260px) {
    .banners-carousel-wrapper .wd-nav-pagin-wrap .wd-nav-pagin { right: 20px;}
}
@media (max-width: 1024px) {
    .wd-nav-arrows.wd-hover-1.wd-pos-sep .wd-next { transform: translateX(-45px) !important; }
    .wd-nav-arrows.wd-hover-1.wd-pos-sep .wd-prev { transform: translateX(45px) !important;}
}
@media (max-width: 860px) {
    .promo-banner .wrapper-content-banner-title { width: auto; padding: 50px 40px 30px; }
    .promo-banner .wrapper-content-banner { width: auto; padding: 40px !important;}
}



/*  About us - Title */
.about-overview .title { letter-spacing: -1.3px;}

/*  About us - pattern */
.about-pattern { position: relative;}
.about-pattern::before { content: ""; position: absolute; left: 0px; top: 0px; width: 700px; height: 136px; background: url(images/home-welcome-pattern.png) no-repeat left center;}

/*  About us - profile */
.profile { min-height: 280px; font-size: 14px; font-weight: 200;}
.profile h2 { font-size: 16px; font-weight: 700; letter-spacing: 1.3px; margin-bottom: 0px;}
.profile strong { font-size: 16px; font-weight: 200;}
.profile strong em { font-size: 13px;}

@media (max-width: 767px) {
    .profile { min-height: auto; padding-bottom: 20px; }
}


/*  Timeline */
.timeline-pattern { position: relative;}
.timeline-pattern::after { content: ""; position: absolute; right: 350px; top: 80px; width: 700px; height: 136px; background: url(images/home-welcome-pattern.png) no-repeat right center;}

.timeline-scroll { position: relative; max-height: 860px; overflow-y: scroll;}

.timeline-gradient { position: relative;}
.timeline-gradient::before { content: ""; position: absolute; top: -110px; left: 0; right: 0; z-index: 99; display: block; width: 100%; height: 110px; background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);}

.scroll-tag { position: relative;}
.scroll-tag::before { content: ""; position: absolute; left: 254px; bottom: -150px; z-index: 10; display: block; width: 84px; height: 84px; background: url(images/tag_scroll-or-swipe.png) no-repeat; background-size: 84px; }

.timeline-snapshot { position: relative;}
.timeline-snapshot::before { content: ""; position: absolute; top: -10px; left: -291px; display: block; width: 312px; height: 43px; background: url(images/bg_timeline-point-extended.png) no-repeat; background-size: 312px 43px;}
.timeline-snapshot .title u { color: #685120 !important; margin-right: 10px;}
.timeline-snapshot.single::before { content: ""; position: absolute; top: -10px; left: -21px; display: block; width: 43px; height: 43px; background: url(images/bg_timeline-point.png) no-repeat; background-size: 43px;}
.timeline-snapshot .img-inline { display: inline-block; width: auto; vertical-align: middle;}

@media (max-width: 767px) {
    .scroll-tag::before { display: none;}
    .timeline-scroll { max-height: none; overflow-y: unset; }
}



/*  Buying */
.wd-accordion-title { border: 1px solid #707070; padding: 15px 28px !important;}
.wd-accordion-opener { font-size: 16px !important; color: #685120 !important;}
.wd-accordion.wd-style-shadow>.wd-accordion-item:not(:last-child) { margin-bottom: 0px !important;}
.wd-accordion.wd-style-shadow>.wd-accordion-item:first-child .wd-accordion-title, .wd-accordion-title.wd-active { border-bottom: 0px !important;}
.wd-accordion.wd-style-shadow>.wd-accordion-item:last-child .wd-accordion-content { border-bottom: 1px solid #707070;}
.wd-accordion-content.wd-active { border-left: 1px solid #707070; border-right: 1px solid #707070;}
.wd-accordion-content ul li { list-style: circle; margin-bottom: 3px;}
.wd-accordion-content ul li::marker { color: #685120 !important;}


/*  Contact Us */

.map { position: relative;}
.map > .wpb_wrapper { z-index: 1; position: relative;}
.map::after { content: ""; position: absolute; left: -135px; bottom: -60px; z-index: 0; display: block; width: 388px; height: 148px; background: url(images/map-pattern.png) no-repeat; background-size: 388px 148px;}

.gform_wrapper.gravity-theme .gfield input.large, .gform_wrapper.gravity-theme .gfield select.large, .gform_wrapper.gravity-theme .gfield textarea { padding: 15px 25px; height: auto; font-size: 18px;}
.gform_wrapper.gravity-theme .gfield textarea.medium { height: 250px;}
.gform_wrapper.gravity-theme .gform_footer input { background: #685120 !important; color: #fff !important; font-size: 13px; font-weight: 700; border-radius: 30px; min-height: 36px;}
.gform_wrapper.gravity-theme .gform_footer, .gform_wrapper.gravity-theme .gform_page_footer { display: block; text-align: right;}


/*  Search */
.search-results .wd-post-date.wd-style-with-bg { display: none !important;}



/*  Footer Styles
-------------------------- */

.prefooter-title p strong { color: #685120 !important; font-size: 18px !important; font-weight: 700 !important; letter-spacing: 1.5px; margin-right: 10px;}




.footer-title p { letter-spacing: 1.5px;}

.footer-menu ul { margin: 0px; padding: 0px; list-style: none;}
.footer-menu ul li { margin-bottom: 0px;}
.footer-menu ul li a {
    font-weight: 200;
    color: #fff;
    --qodef-underline-position-y: calc(100% - 1px);
    --qodef-underline-height: 1px;
    background-repeat: no-repeat;
    background-image: linear-gradient(90deg, currentColor 0, currentColor 100%);
    transition: background-size .4s cubic-bezier(.51,.5,.07,.99), color .27s ease-out;
    background-position: 100% var(--qodef-underline-position-y);
    background-size: 0 var(--qodef-underline-height);
}
.footer-menu ul li a:hover {
    background-size: 100% var(--qodef-underline-height);
    background-position: 0 var(--qodef-underline-position-y);
}